KDE 4.9 PyKDE API Reference

- KDE's Python API

# List Class Reference

`from PyKDE4.kio import *`

Namespace: KMountPoint

## Detailed Description

## Methods

| __init__ (self)
KSharedPtr<KMountPoint> | findByDevice (self, QString device)
KSharedPtr<KMountPoint> | findByPath (self, QString path)

## Method Documentation

__init__ | ( |  | self ) |

KSharedPtr<KMountPoint> findByDevice | ( | self, |
|  | QString | device
| ) |  |  |

KSharedPtr<KMountPoint> findByPath | ( | self, |
|  | QString | path
| ) |  |  |